## golang-gopkg-pg.v5 5.3.3

=== debian/changelog ===
golang-gopkg-pg.v5 (5.3.3-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:42 +0100

golang-gopkg-pg.v5 (5.3.3-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Replace priority extra with optional.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 18:16:24 +0200

golang-gopkg-pg.v5 (5.3.3-2) unstable; urgency=medium

  * Remove watchfile, no more releases expected for 5.x.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 14 Jun 2017 15:42:47 +0200

golang-gopkg-pg.v5 (5.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #858330)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Mar 2017 16:40:59 +0100
